Subject: Re: [IPFIX] WG Last call for draft-ietf-ipfix-mediation-protocol-06.txt

From: Paul Aitken <[email-masked]>
Date: Tue, 03 Sep 2013 14:25:59 +0100

Nevil,

> This WGLC has finished, with no comments at all on the list.
> I need at least a few "looks OK to me" or "I can live with that"
> responses before I can put together its Shepherd writeup!

I thoroughly reviewed -05:

     http://www.ietf.org/mail-archive/web/ipfix/current/msg06921.html

and previously reported that the -05 to -06 changes are good:

     http://www.ietf.org/mail-archive/web/ipfix/current/msg06966.html

I've re-checked the -05 to -06 changes, and they are still good.

The -06 document looks good to me; for once I have no further review 
comments! :-o

P.